.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-763f9e78-3559-e1b2-7e81-30183ecb658c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-763f9e78-3559-e1b2-7e81-30183ecb658c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48054fd8-eb7d-439c-9bc5-99e83ff7f7cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48054fd8-eb7d-439c-9bc5-99e83ff7f7cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d012ff3-5711-1d10-07ff-10e4be683045 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d012ff3-5711-1d10-07ff-10e4be683045) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b2a4e62-0e24-779f-9d42-348b33852c7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b2a4e62-0e24-779f-9d42-348b33852c7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a954747-ac57-11f7-9f35-a63af4ead9bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a954747-ac57-11f7-9f35-a63af4ead9bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-840be96e-a7a9-425e-59b4-3bc608abbd03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-840be96e-a7a9-425e-59b4-3bc608abbd03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bafcc7f8-5599-57a5-3b34-425d263ea010 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bafcc7f8-5599-57a5-3b34-425d263ea010) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
